.wrap {
    max-width: 1300px;
    position: relative;
    width: 100%;
}

#logo {
 position: relative;
 float: left;
 margin-left: 3em;
 z-index: 99999999;
}

.simple #logo {
 float: none;
 margin: auto;
 height: 110px; 
}

  @media (max-width : 1040px) {
    #logo { height: 90px;  margin-left:0; }
    .simple #logo { height: 90px;  }
  }
  
  @media only screen and (max-width: 660px){ 
  .simple #logo,
  #logo { height: 70px; }
  }

header {
  height: 70px;
  top: 0;
  width: 100%;
  background-color: #02193f; 
  position: fixed;
  z-index: 9999;
  max-width: 1300px;
}


footer {
  background-color: #02193f; 
  padding: 3em;
  color: #fff;
  font-size: .8em;
}

footer a { color: #6fb5fe; }

.paidfor {
  border: 1px solid #fff;
  padding: .35em .5em;
  display: inline-block;
  margin-bottom: 1em; }  
  
#content {
    min-height: 400px;
    padding: 167px 3em;
    text-align: left;
    width: 100%;
}

  @media (max-width : 1040px) {
    #content { padding: 110px 2em; }
  }
  
  @media only screen and (max-width: 660px){ 
    #content { padding: 90px 1em; }
  }

  @media only screen and (min-width: 660px){ 
    #content .text { width: 50%; padding-right: 20px; float: left; }
    #content form { width: 50%; float: left; }
  }
  
  
  #content img {
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

@media only screen and (min-width: 660px){ 
  #content img {
    float: right;
    margin-left: 20px;
    width: 35%;
}
}
